/* CSS Variables */
:root {
    --font-family: "Nunito", sans-serif;
    --size-xxs: 11px;
    --size-xs: 22px;
    --size-s: 33px;
    --size-m: 44px;
    --size-l: 56px;
    --size-xl: 62px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFFF7;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-92f8dc4f { max-width: 1280px; margin: 0 auto; position: relative; }
.g-583fc865 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-c156dd76 { padding: 0; }
.g-9c3905cc { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-9c3905cc:hover { text-decoration: underline; }
.g-5b99338c { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-5b99338c::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-5b99338c span { position: relative; z-index: 2; }
.g-5b99338c:hover::before { filter: brightness(80%); }
.g-3fe24094 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-73e08f22 { color: var(--color-text); }
.g-73e08f22::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-73e08f22:hover { color: var(--color-text-light); }
.g-73e08f22:hover::before { background-color: var(--color-primary); }
.g-733e7d08 { text-decoration: none; }
.g-a2d2b8b5 { width: 100%; }
.g-17cff893 { white-space: nowrap; }
.g-af0ee1a7 { aspect-ratio: 16/10; }
.g-51d9be72 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-7b8938c6 { height: var(--size-xl); }
.g-97203ddb { min-height: 130px; resize: vertical; }
.g-9b0db443 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-1c48a575 { border-radius: var(--b-radius); }
.g-dd9137fc { overflow: hidden; }
.g-f783a250 { box-shadow: var(--shadow); }
.g-ca5c7aef { box-shadow: var(--shadow-1); }
.g-f5c14540 { color: var(--color-bg); }
.g-78bb6ee9 { color: var(--color-surface); }
.g-61a3aa89 { color: var(--color-text); }
.g-8f12aa73 { color: var(--color-text-description); }
.g-f15c5c0b { color: var(--color-text-light); }
.g-90145b42 { color: var(--color-primary); }
.g-a4d19371 { color: var(--color-secondary); }
.g-8a2d9452 { background-color: var(--color-bg); }
.g-480f2f01 { background-color: var(--color-surface); }
.g-aa915550 { background-color: var(--color-text); }
.g-e7f55728 { background-color: var(--color-text-description); }
.g-7076d441 { background-color: var(--color-text-light); }
.g-fc42376c { background-color: var(--color-primary); }
.g-1f5bb2f4 { background-color: var(--color-secondary); }
.g-22fc6504 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-c57f9098 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-420bc304 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-426c636a { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-b1ef78e4 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-741a646d { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-2f5eb140 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-7115d4f7 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-e6dd930c { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-e7358376 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-6ba06b6a { font-weight: bold; }
.g-ba31e051 { margin-top: var(--size-xxs); }
.g-5df8d53b { margin-top: var(--size-xs); }
.g-07c7e5d8 { margin-top: var(--size-s); }
.g-a28bbd96 { margin-top: var(--size-m); }
.g-11e0ed3a { margin-top: var(--size-l); }
.g-4598afd3 { margin-top: var(--size-xl); }
.g-c6ee8d13 { margin-bottom: var(--size-xxs); }
.g-e299cc8b { margin-bottom: var(--size-xs); }
.g-d8bd1793 { margin-bottom: var(--size-s); }
.g-ca1ba218 { margin-bottom: var(--size-m); }
.g-6df9a587 { margin-bottom: var(--size-l); }
.g-0e7188a5 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-3fe24094 { min-height: var(--size-m); }
 }